Corectează-ți serverul Minecraft acum pentru a evita exploatarea uriașă Java

Corectează-ți serverul Minecraft acum pentru a evita exploatarea uriașă Java
⌛ Reading Time: 2 minutes

Există o vulnerabilitate masivă Java numită Log4Shell care face ca companiile din întreaga lume să-și petreacă frenetic după-amiezile de vineri lucrând la remedieri, iar Minecraft este unul dintre numeroasele programe vulnerabile care utilizează Java.

Vulnerabilitatea specifică se găsește în log4j, o bibliotecă de jurnalizare open-source utilizată de diverse aplicații și servicii de pe internet, inclusiv servere Minecraft, Steam și iCloud, potrivit LunaSec.

Marcus Hutchins, un cunoscut cercetător în domeniul securității, a spus, „Milioane de aplicații folosesc Log4j pentru înregistrare și tot ce trebuie să facă atacatorul este să facă aplicația să înregistreze un șir special.”

În cazul Minecraft, atacatorii au folosit deja în mod activ exploit-ul, iar mai multe servere au fost deja luate offline. Atacatorii trebuie doar să posteze mesaje de chat pentru a declanșa vulnerabilitatea. Potrivit echipei Minecraft, „Această vulnerabilitate prezintă un risc potențial ca computerul tău să fie compromis”.

Dacă rulați un server Minecraft, jocul este site-ul oficial are o listă de pași trebuie să luați pentru a vă asigura că serverul dvs. este securizat.

Cum să vă verificați versiunea Java pe Windows 10

LEGATE DECum să vă verificați versiunea Java pe Windows 10

Un actualizare la biblioteca log4j a fost deja lansat, dar există o mulțime de aplicații și oameni care folosesc Java și va dura timp până când toată lumea are actualizarea. Această vulnerabilitate este periculoasă deoarece este atât de ușor de exploatat. Ca întotdeauna, asigurați-vă că totul de pe computer este actualizat pentru a vă proteja de aceasta și alte amenințări.

How useful was this post?

Click on a star to rate it!

Average rating 0 / 5. Vote count: 0

No votes so far! Be the first to rate this post.